body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

button {
    margin-top: 10px;
    padding: 10px 20px;
}


.boardWrapper {
    width: 90vw;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    align-items: center;
    justify-content: center;
}

.boardLettersTop {
  height: 10px;
  max-width: 650px;
  width: 80vw;
  margin-left: auto;
  margin-right: auto;

}
.boardLettersTop span {
  height: 10px;
  width: 10%;
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  top: -10px;
}

.boardNumbersLeft {
  height: 80vw;
  max-height: 650px;
  float: left;
  width: 10px;

}
.boardNumbersLeft span {
    height: 10%;
    width: 10px;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    left: -10px;
}

.tile {
    width: 10%;
    height: 10%;
    display: inline-block;
    float: left;
}

.board {
    width: 80vw;
    height: 80vw;
    max-width: 650px;
    max-height: 650px;
    display: block;

    border: 2px solid grey;
}

.tile:hover {
    background-color: grey !important;
    cursor: pointer
}

.tile.selected {
    background-color: #3f7f7d;
}

.tile.grey {
    background-color: #d0a9a9;
}

.tile.canMove {
    background-color: #d4cd8f;
}

.tile span {
    float: left
}

span.checker {
    width: 70%;
    height: 70%;
    border-radius: 100%;
    margin: 15%;
}

span.black_checker {
    background-color: black;
}

span.white_checker {
    background-color: white;
    border: 1px solid grey;
}

span.checker.king {
    background-image: url('../img/logo.svg');
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%
}

.gameStats {
    margin-top: 20px;
}